using System;

class Enumeration
{
    static void Main()
    {
        DateTime today = DateTime.Today;
        Console.WriteLine();

        switch (today.DayOfWeek)
        {
            case DayOfWeek.Monday:
                Console.WriteLine(" Montag - Tag der roemischen Mondgoettin Luna");
                break;
            case DayOfWeek.Tuesday:
                Console.WriteLine(" Dienstag - Tag des nordischen Kriegsgottes Tyr");
                break;
            case DayOfWeek.Wednesday:
                Console.WriteLine(" Mittwoch - Tag des nordischen Gottes Odin");
                break;
            case DayOfWeek.Thursday:
                Console.WriteLine(" Donnerstag - Tag des nord. Donnergottes Thor");
                break;
            case DayOfWeek.Friday:
                Console.WriteLine(" Freitag - Tag der nordischen Goettin Freya");
                break;
            case DayOfWeek.Saturday:
                Console.WriteLine(" Samstag - Tag des roemischen Gottes Saturn");
                break;
            case DayOfWeek.Sunday:
                Console.WriteLine(" Sonntag - Tag des roemischen Sonnengottes Sol");
                break;
        }
        Console.WriteLine();
    }
}
